<?xml version="1.0" encoding="UTF-8"?><song><title>Ey bütün uluslar Rabbi yüceltin</title>
<author>Turgay Üçal</author>
<lyrics>[V1]
 Ey bütün uluslar Rabbi yüceltin
 Ey bütün halklar Onu yüceltin
 Çünkü inayeti ebedidir

[V2]
 Ey bütün uluslar Rabbi yüceltin
 Ey bütün halklar Onu yüceltin
 Çünkü sadakati ebedidir

[V3]
 Ey bütün uluslar Rabbi yüceltin
 Ey bütün halklar Onu yüceltin
 Çünkü muhabbeti ebedidir</lyrics>
</song>